@import url('https://fonts.googleapis.com/css2?family=Tajawal:wght@200;300;400;500;700;800;900&display=swap');

*, h1, h2, h3, h4, h5, h6 {
    font-family: "Tajawal";
}

@media (min-width: 950px) {
    nav#site-navigation {
        float: left;
    }
}

.main-navigation:not(.slideout-navigation) .mobile-bar-items+.menu-toggle {
    text-align: right!important;
}

/* .search-item, nav#site-navigation button {
    display: none;
} */

/* @media screen and (max-width: 950px) {
    .site-logo {
        position: absolute;
        right: 40px;
        top: 30px;
    }
} */
.joinus .content {
    margin-top: 20px;
}
svg.intro.go {
    position: absolute;
    right: -80%;
    overflow: visible;
}

svg.intro.go .text-stroke {
    stroke: #ccdc39!important;
}

.navigation-branding {
    margin-right: 10px!important;
    margin-left: auto!important;
}

/* ul#menu-main-ar {
    display: flex;
} */

.website-info-container .info-container ul {
    right: 120px;
    left: 0;
    border-left: none!important;
    border-right: 1px solid #fff;
    border-left: 0;
    width: fit-content;
    padding: 0 25px 0 0;
}

.footer-social-icons {
    float: left;
}

.about-qaf-inner .content {
    border-left: 0!important;
    border-right: 1px solid #ccdc29;
}

/* .events.events-outer-container:before {
    left: auto!important;
    right: 0;
    border-radius: 0 5px!important;
} */

a.prev.page-numbers > span {
    transform: rotate(180deg);
    display: inline-block;
}

a.next.page-numbers > span {
    transform: rotate(180deg);
    display: inline-block;
}

.classabout-header-content {
    text-align: revert;
    margin-left: 0;
    margin-right: 20px;
}

.about-box .box-title {
    border-radius: 0 0 5px 0;
    background-position: 100% 0;
}

.about-section-content-container {
    padding-left: 0;
    padding-right:30px;
}
.about-inner .line {
    transform: translate(-80px, 210px)!important;
}
